On Thu, Aug 14, 2014 at 01:19:58PM -0700, Michael Lasevich wrote:
> I did not dive into this yet, but before I waste too much time I wanted to
> ask if centos 6.5 default ipa client expected to work with 2FA or not.

No it's not, sorry. The 6.5 client is SSSD 1.9.x and there's a couple of
fixes that landed during the 1.11 development such as:
    https://fedorahosted.org/sssd/ticket/2186
or:
    https://fedorahosted.org/sssd/ticket/2271
plus some other commits I see in git log which don't reference any ticket.

I'd suggest to test using a centos 7.0 client.

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go To http://freeipa.org for more info on the project

Reply via email to